# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 15:05
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0024_auto_20171110_1750'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='worktimeinterval',
            options={'verbose_name': 'Время работы', 'verbose_name_plural': 'Время работы'},
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='end_day_of_week',
            field=models.SmallIntegerField(choices=[(0, 'пн'), (1, 'вт'), (2, 'ср'), (3, 'чт'), (4, 'пт'), (5, 'сб'), (6, 'вс')], verbose_name='конец: день недели'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='start_day_of_week',
            field=models.SmallIntegerField(choices=[(0, 'пн'), (1, 'вт'), (2, 'ср'), (3, 'чт'), (4, 'пт'), (5, 'сб'), (6, 'вс')], verbose_name='начало: день недели'),
        ),
    ]
